#Wrap {
  max-width: 100%;
}

@media screen and (min-width: 561px) {
  #pagination.below {
    max-width: 120rem;
    margin-inline: auto;
  }

  #sortBlock {
    width: 120rem;
    justify-content: end;
    margin: auto;
  }
}

@font-face {
  font-family: "felix";
  src: url("../fonts/FELIXTI.TTF") format("truetype");
}

.categorylist--bottom {
  margin-top: 0;
}

.spcollection2 {
  margin-top: calc(40* (100vw / 750));
  font-family: "游明朝", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-weight: 400;
  font-style: normal;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  letter-spacing: 0;
  font-feature-settings: normal;
  overflow: hidden;
  color: #363535;
}

.spcollection2 img,
.spcollection2 picture {
  width: 100%;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
  vertical-align: bottom;
}

.spcollection2 .img {
  position: relative;
  /* background: #fff; */
  /* font-size: 0; */
}

.spcollection2 a {
  display: inline;
}

.spcollection2 p {
  letter-spacing: 0;
  position: relative;
}

.spcollection2 h3 {
  font-weight: 400;
}

/*** lp_credit_area  ***/
.lp_credit_area {
  /* font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ", sans-serif; */
  font-family: "yu-gothic-pr6n", "游ゴシック体", YuGothic, sans-serif;
  font-weight: 400;
  font-style: normal;
  position: relative;
  z-index: 2;
  width: fit-content;
  display: flex;
  flex-wrap: wrap;
  -webkit-font-smoothing: antialiased;
}

.lp_credit_area::after {
  content: "";
  width: 100%;
}

.lp_credit_area::before {
  content: "";
  order: 2;
  width: 100%;
}

.lp_credit_area li {
  width: fit-content;
  font-size: calc(25.5* (100vw / 750));
  letter-spacing: 0;
  line-height: 1.692;
}

/* .lp_credit_area li>* {
  display: flex;
  flex-wrap: nowrap;
  line-height: 1.692;
} */

.lp_credit_area li span:not(.credit__category, .credit__price) {
  padding-right: calc(6* (100vw / 750));
}

.lp_credit_area .credit__category {
  width: calc(105* (100vw / 750));
  display: inline-block;
  white-space: nowrap;
  margin-left: 5rem;
}

.lp_credit_area .credit__price {
  width: calc(120* (100vw / 750));
  margin: 0 0 0 calc(14* (100vw / 750));
  display: inline-block;
  text-align: right;
  white-space: nowrap;
}


@media screen and (max-width: 767px) {

  .pcOnly {
    display: none;
  }

}

@media screen and (min-width: 768px) {
  .spcollection2 {
    margin-top: 7.6rem;
  }

  .spOnly {
    display: none;
  }

  .lp_credit_area li {
    font-size: 2rem;
    line-height: 1.72;
  }

  .lp_credit_area li>* {
    line-height: 1.6;
  }

  .lp_credit_area li span:not(.credit__category, .credit__price) {
    padding-right: 0.7rem;
  }

  .lp_credit_area .credit__category {
    width: 15.8rem;
  }

  .lp_credit_area .credit__price {
    margin: 0 0 0 0.1rem;
    width: 17rem;
  }
}

/************** mv **************/
.lp_logo_area {
  position: relative;
  width: 100vw;
  height: calc(112* (100vw / 750));
  *background: rgba(175, 81, 100, 0.6);
  background: #E8E364;
}

.lp_logo_area::before {
  content: "";
  position: absolute;
  background: url(../img/logo.png) center/contain no-repeat;
  width: calc(330* (100vw / 750));
  height: calc(79* (100vw / 750));
  top: calc(20* (100vw / 750));
  left: calc(89* (100vw / 750));
}

.mv {
  margin: calc(35* (100vw / 750)) auto 0;
  width: calc(572* (100vw / 750));
}


.fv {
  margin: calc(-10* (100vw / 750)) auto 0;
  width: 100%;
}


.mv_p {
  position: relative;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "MS P明朝", "MS PMincho", serif;
  width: fit-content;
  font-size: calc(22* (100vw / 750));
  line-height: 1.666;
  margin: calc(40* (100vw / 750)) auto 0;
  text-align: center;
  text-justify: auto;
}

.mv_p::before,
.mv_p::after {
  content: "";
  position: absolute;
  width: calc(620* (100vw / 750));
  height: 1px;
  background: #707070;
  left: 50%;
  transform: translateX(-50%);
}

.mv_p::before {
  top: calc(-10* (100vw / 750));
}

.mv_p::after {
  bottom: calc(-7* (100vw / 750));
}

@media screen and (min-width: 768px) {
  .lp_logo_area {
    height: 11.2rem;
  }

  .lp_logo_area::before {
    width: 33rem;
    height: 7.9rem;
    top: 2rem;
    left: 36%;
    *margin: 0 auto;
    transform: translateX(-132%);
  }

  .mv {
    margin: 2.5rem auto 0;
    width: 44.2rem;
    position: relative;
    
  }

  .fv {
    margin: 1.6rem auto 0;
    width: 76.2rem;
    position: relative;
    *left: -0.4rem;
  }

  .mv_p {
    font-size: 2rem;
    line-height: 1.68;
    margin: 5rem auto 0;
    text-align: center;
    position: relative;
  }

  .mv_p::before {
    top: -1rem;
    width: 98rem;
  }

  .mv_p::after {
    width: 98rem;
    top: 11.5rem;
    
  }
}

/* ▽_____________ sec ______________▽ */
.sec {
  position: relative;
}

.sec_inner {
  position: relative;
  margin: auto;
}

.sec_inner_left {
  position: relative;
  margin: auto;
  right: 25rem;
}

.sec_inner_right {
  position: relative;
  margin: auto;
  left: 23rem;
  bottom: 59rem;
}

.sec_ttl {
  position: relative;
  z-index: 2;
  pointer-events: none;
  margin: auto;
}

.sec_inner::before {
  content: "";
  position: absolute;
  z-index: 0;
}

.sec_inner_left::before {
  content: "";
  position: absolute;
  z-index: 0;
}

.sec_inner_right::before {
  content: "";
  position: absolute;
  z-index: 0;
}


/* sec1___________________________*/
.sec01 {
  margin-top: calc(75* (100vw / 750));
  margin-bottom: calc(0* (100vw / 750));
}

.sec01 .sec_ttl {
  width: calc(660* (100vw / 750));
  margin-bottom: calc(0* (100vw / 750));
  margin: calc(0* (100vw / 750)) auto 0;
  margin-left: calc(45* (100vw / 750));
}

.img01_wrap {
  position: relative;
  width: calc(625* (100vw / 750));
  margin: 0 auto;
  margin-top: calc(30* (100vw / 750));
  z-index: 1;

}

.sec01 .sec1_inner1 .lp_credit_area {
  width: calc(80% - 10px);
  margin: calc(20* (100vw / 750)) 0 0 calc(80* (100vw / 750));
}


/* PCレイアウト */
@media screen and (min-width: 768px) {
  .sec01 {
    margin: 7.7rem auto 0;
    width: 98.2rem;
    margin-bottom: 2rem;
  }

  .sec01 .sec_ttl {
    width: 53rem;
    margin: 3.6rem auto 0;
    margin-bottom: 3.8rem;
    margin-left: 20.5rem;
  }

  .img01_wrap {
    width: 53rem;
    margin: 2.6rem auto 0;
    *margin-left: 12.3rem;
    margin-top: -0.01rem;
  }

  .sec01 .sec1_inner1 .lp_credit_area {
    width: 45rem;
    margin: 0.8rem 0 0 24.2rem;
  }



  .sec01 .lp_credit_area li:nth-child(n+3) {
    order: 1;
  }

}


/* sec2___________________________*/
.sec02 {
  margin-top: calc(65* (100vw / 750));
  margin-bottom: calc(63* (100vw / 750));
}

.sec02 .sec_ttl {
  width: calc(660* (100vw / 750));
  margin-bottom: calc(0* (100vw / 750));
  margin: calc(0* (100vw / 750)) auto 0;
  margin-left: calc(45* (100vw / 750));
}

.sec02 .sec1_inner1 .lp_credit_area {
  width: calc(100% - 10px);
  margin: calc(30* (100vw / 750)) 0 0 calc(50* (100vw / 750));
}

.img02_wrap {
  position: relative;
  width: 100%;
  margin: calc(62* (100vw / 750)) auto 0;
  z-index: 1;
  margin-right: 0rem;
  padding: 0;
}

.online {
  width: calc(370* (100vw / 750));
  height: calc(20* (100vw / 750));
  background-color: #E8E364;
  color: #fff;
  text-align: center;
  font-size: calc(25* (100vw / 750));
  font-weight: 600;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  *padding: 12px;
  padding-top: 8px;
  padding-bottom: 18px;
  margin: 0 auto;
  margin-top: calc(15* (100vw / 750));
}

.sec02 .lp_credit_area {
  width: 100%;
  margin: calc(15* (100vw / 750)) 0 0 0;
  text-align: center;
}

.sec02 .lp_credit_area .credit_1 {
  width: 100%;
  text-align: center;
}

.sec02 .lp_credit_area .credit_2 {
  width: 100%;
  *text-align: center;
}

.sec02 .lp_credit_area .credit_3 {
  width: 100%;
  *text-align: center;
  margin-left: calc(0* (100vw / 750));
}

/* PCレイアウト */
@media screen and (min-width: 768px) {
  .sec02 {
    margin: 5.6rem auto 0;
    width: 98.2rem;
    margin-bottom: -2.5rem;
  }

  .sec02 .sec_ttl {
    width: 53rem;
    margin: 3.6rem auto 0;
    margin-bottom: 3.8rem;
    margin-left: 20.5rem;
  }

  .img02_wrap {
    width: 66rem;
    margin: 2.6rem auto 0;
    *margin-left: 12.3rem;
    margin-top: -0.01rem;
  }

  .sec02 .lp_credit_area {
    width: 60rem;
    margin: 1rem 0 0 24rem;
    text-align: center;
  }

  .online {
    width: 30rem;
    height: 4rem;
    background-color: #E8E364;
    color: #fff;
    text-align: center;
    font-size: 2rem;
    font-weight: 600;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    padding: 12px;
    margin: 0 auto;
    margin-top: 1.4rem;
  }
  .sec02 .lp_credit_area .credit_1 {
    width: 50rem;
    text-align: center;
  }

  .sec02 .lp_credit_area .credit_2 {
    width: 50rem;
    *text-align: center;
  }

  .sec02 .lp_credit_area .credit_3 {
    width: 60rem;
    *text-align: center;
    margin-left: -4.6rem;
  }
  



  .sec02 .lp_credit_area li:nth-child(n+3) {
    order: 1;
  }

}

/* sec3___________________________*/

.sec03 {
  margin-top: calc(85* (100vw / 750)) auto 0;
  margin-bottom: calc(130* (100vw / 750));
  width: 100%;
  padding-top: calc(30* (100vw / 750));
  padding-bottom: calc(90* (100vw / 750));
}

.bg1 {
  background-image: url(../img/bg1_sp.jpg);
  background-size: cover;
  background-position: center; 
  width: 100%;
}

.sec03 .sec_ttl {
  width: calc(660* (100vw / 750));
  margin-bottom: calc(0* (100vw / 750));
  margin: calc(0* (100vw / 750)) auto 0;
  margin-left: calc(45* (100vw / 750));
}

.sec03 .lp_credit_area {
  width: calc(100% - 10px);
  margin: calc(20* (100vw / 750)) 0 0 calc(64* (100vw / 750));
}

.img03_wrap {
  width: calc(640* (100vw / 750));
  margin: 0 auto;
  margin-top: calc(50* (100vw / 750));
}

.img04_wrap {
  width: calc(640* (100vw / 750));
  margin: calc(50* (100vw / 750)) auto 0;
  margin-left: calc(60* (100vw / 750));
}

/* PCレイアウト */
@media screen and (min-width: 768px) {
  .sec03 {
    margin: 7.7rem auto 0;
    width: 98.2rem;
    margin-bottom: 10rem;
    padding-bottom: 7rem;
    padding-top: 0rem;
  }

  .bg1 {
    background-image: url(../img/bg1_pc.jpg);
    background-size: cover;
    background-position: center; 
    width: 100%;
  }

  .sec03 .sec_ttl {
    width: 53rem;
    margin: 3.6rem auto 0;
    margin-bottom: 1.8rem;
    margin-left: 20.5rem;
    top: 2rem;
  }

  .img03_wrap {
    width: 56rem;
    margin: 5.6rem auto 0;
    margin-left: 6.5rem;
  }

  .img04_wrap {
    width: 56rem;
    margin: 4rem auto 0;
    margin-left: 36.5rem;
  }

  .sec03 .lp_credit_area {
    width: 60rem;
    margin: 1rem 0 0 36.4rem;
    text-align: center;
  }

  .online {
    width: 30rem;
    height: 4rem;
    background-color: #E8E364;
    color: #fff;
    text-align: center;
    font-size: 2rem;
    font-weight: 600;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    padding: 12px;
    margin: 0 auto;
    margin-top: 1.4rem;
  }
  .sec03 .lp_credit_area .credit_1 {
    width: 50rem;
    text-align: center;
  }

  .sec03 .lp_credit_area .credit_2 {
    width: 50rem;
    *text-align: center;
  }

  .sec03 .lp_credit_area .credit_3 {
    width: 60rem;
    *text-align: center;
    margin-left: -4.6rem;
  }
  
  .sec03 .lp_credit_area li:nth-child(n+3) {
    order: 1;
  }

}


/* sec4___________________________*/
.sec04 {
  margin-top: calc(-50* (100vw / 750));
  margin-bottom: calc(130* (100vw / 750));
}

.sec04 .sec_ttl {
  width: calc(660* (100vw / 750));
  margin-bottom: calc(0* (100vw / 750));
  margin: calc(0* (100vw / 750)) auto 0;
  margin-left: calc(45* (100vw / 750));
}

.img05_wrap {
  width: calc(610* (100vw / 750));
  margin: calc(50* (100vw / 750)) auto 0;
}

.img06_wrap {
  width: calc(410* (100vw / 750));
  margin: calc(60* (100vw / 750)) auto 0;
  margin-left: calc(70* (100vw / 750));
}

.sec04 .lp_credit_area {
  width: calc(80% - 10px);
  margin: calc(20* (100vw / 750)) 0 0 calc(74* (100vw / 750));
}


/* PCレイアウト */
@media screen and (min-width: 768px) {
  .sec04 {
    margin: -3.5rem auto 0;
    width: 98.2rem;
    margin-bottom: 10rem;
  }

  .sec04 .sec_ttl {
    width: 53rem;
    margin: 3.6rem auto 0;
    margin-bottom: 3.8rem;
    margin-left: 20.5rem;
  }

  .img05_wrap {
    width: 53rem;
    margin: 10rem auto 0;
    *margin-left: 12.3rem;
    margin-top: -0.01rem;
  }

  .img06_wrap {
    width: 35.5rem;
    margin: 4.5rem auto 0;
    margin-left: 22.6rem;
  }

  .sec04 .sec4_inner1 .lp_credit_area {
    width: 45rem;
    margin: 0.8rem 0 0 22.7rem;
  }

  .sec04 .lp_credit_area li:nth-child(n+3) {
    order: 1;
  }

}

/* sec5___________________________*/
.sec05 {
  margin-top: calc(85* (100vw / 750));
  margin-bottom: calc(130* (100vw / 750));
}

.sec05 .sec_ttl {
  width: calc(660* (100vw / 750));
  margin-bottom: calc(0* (100vw / 750));
  margin: calc(0* (100vw / 750)) auto 0;
  margin-left: calc(45* (100vw / 750));
}

.sec05 .lp_credit_area {
  width: 100%;
  margin: calc(15* (100vw / 750)) 0 0 0;
  text-align: center;
}

.sec05 .lp_credit_area .credit_1 {
  width: 100%;
  text-align: center;
}

.sec05 .lp_credit_area .credit_2 {
  width: 100%;
  *text-align: center;
}

.sec05 .lp_credit_area .credit_3 {
  width: 100%;
  *text-align: center;
  margin-left: calc(0* (100vw / 750));
}

.img07_wrap {
  width: 100%;
  margin: calc(35* (100vw / 750)) auto 0;
}

/* PCレイアウト */
@media screen and (min-width: 768px) {
  .sec05 {
    margin: 10rem auto 0;
    width: 98.2rem;
    margin-bottom: -2.8rem;
  }

  .sec05 .sec_ttl {
    width: 53rem;
    margin: 3.6rem auto 0;
    margin-bottom: 3.8rem;
    margin-left: 20.5rem;
  }

  .img07_wrap {
    width: 66rem;
    margin: 2.6rem auto 0;
    *margin-left: 12.3rem;
    margin-top: -0.01rem;
  }

  .sec05 .lp_credit_area {
    width: 60rem;
    margin: 1rem 0 0 24rem;
    text-align: center;
  }

  .sec05 .lp_credit_area .credit_1 {
    width: 50rem;
    text-align: center;
  }

  .sec05 .lp_credit_area .credit_2 {
    width: 50rem;
    *text-align: center;
  }

  .sec05 .lp_credit_area .credit_3 {
    width: 60rem;
    *text-align: center;
    margin-left: -4.6rem;
  }

  .sec05 .lp_credit_area li:nth-child(n+3) {
    order: 1;
  }

}

/* sec6___________________________*/
.sec06 {
  margin-top: calc(-65* (100vw / 750));
  padding-top: calc(30* (100vw / 750));
  padding-bottom: calc(75* (100vw / 750));
}

.bg2 {
  background-image: url(../img/bg2_sp.jpg);
  background-size: cover;
  background-position: center; 
  width: 100%;
}

.sec06 .sec_ttl {
  width: calc(660* (100vw / 750));
  margin-bottom: calc(0* (100vw / 750));
  margin: calc(0* (100vw / 750)) auto 0;
  margin-left: calc(45* (100vw / 750));
}

.sec06 .lp_credit_area {
  width: calc(300* (100vw / 750));
  margin: calc(-290* (100vw / 750)) 0 0 calc(490* (100vw / 750));
  text-align: left;
}

.sec06 .lp_credit_area .credit_4 {
  width: calc(300* (100vw / 750));
  text-align: left;
  margin-left: calc(-15* (100vw / 750));
}

.img08_wrap {
  width: calc(678* (100vw / 750));
  margin: calc(30* (100vw / 750)) auto 0;
  margin-left: calc(70* (100vw / 750));
}

.img09_wrap {
  width: calc(400* (100vw / 750));
  margin: calc(40* (100vw / 750)) auto 0;
  margin-left: calc(70* (100vw / 750));
}

/* PCレイアウト */
@media screen and (min-width: 768px) {
  .sec06 {
    margin: 7.7rem auto 0;
    width: 98.2rem;
    padding-bottom: 10rem;
    padding-top: 0rem;
  }

  .bg2 {
    background-image: url(../img/bg2_pc.jpg);
    background-size: cover;
    background-position: center; 
    width: 100%;
  }

  .sec06 .sec_ttl {
    width: 53rem;
    margin: 3.6rem auto 0;
    margin-bottom: 4.1rem;
    margin-left: 20.5rem;
    top: 2rem;
  }

  .img08_wrap {
    width: 53rem;
    margin: 10rem auto 0;
    margin-top: -0.01rem;
  }

  .img09_wrap {
    width: 35.5rem;
    margin: 4.5rem auto 0;
    margin-left: 22.6rem;
  }

  .sec06 .lp_credit_area {
    width: 25rem;
    margin: -24rem 0 0 59.5rem;
    text-align: left;
  }

  .sec06 .lp_credit_area .credit_4 {
    width: 50rem;
    text-align: left;
    margin-left: -1.2rem;
  }
  
  .sec06 .lp_credit_area li:nth-child(n+3) {
    order: 1;
  }

}


/* ▽_____________ foot_btn ______________▽ */
.spcollection2 .foot_btn {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: adobe-garamond-pro, serif;
  font-weight: normal;
  font-size: calc(35* (100vw / 750));
  width: calc(470* (100vw / 750));
  height: calc(75* (100vw / 750));
  margin: calc(110* (100vw / 750)) auto 0;
  color: #888888;
  background: #fff;
  padding-top: calc(3* (100vw / 750));
  letter-spacing: 0;
  margin-bottom: calc(0* (100vw / 750));
}

@media screen and (min-width: 768px) {
  .spcollection2 .foot_btn {
    font-size: 3.1rem;
    width: 37rem;
    height: 5.3rem;
    margin: 14rem auto 0;
    padding-right: 0.8rem;
    padding-top: 0.5rem;
    padding-bottom: 0rem;
    margin-bottom: 0rem;
  }
}

@media screen and (min-width: 768px) and (max-width: 1366px) {
  html {
    font-size: calc(10* (100vw / 1366)) !important;
  }
}

/* @media screen and (min-width: 768px) {
  html {
    font-size: calc(10* (100vw / 1366)) !important;
  }
} */